# SaveType

class `psi4.core.``SaveType`

  Bases: `pybind11_builtins.pybind11_object`

  The layout of the matrix for saving

  Attributes Summary

  `Full` |
  `LowerTriangle` |
  `SubBlocks` |

  Attributes Documentation

  `Full` = SaveType.Full
  `LowerTriangle` = SaveType.LowerTriangle
  `SubBlocks` = SaveType.SubBlocks
  `Full` = SaveType.Full
  `LowerTriangle` = SaveType.LowerTriangle
  `SubBlocks` = SaveType.SubBlocks